/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_REPORT_FILES_PATH') 
 CREATE TABLE T_BAS_REPORT_FILES_PATH (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FTENANTID VARCHAR(50) DEFAULT ' ' NOT NULL,
FACCOUNTID VARCHAR(50) DEFAULT ' ' NOT NULL,
FPATH NVARCHAR(300) DEFAULT ' ' NOT NULL,
FISDELETED CHAR(1) DEFAULT '0' NOT NULL,
FDELETETIME DATETIME
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
